699
收录服务器
842
注册
47 669
玩家
OPSecurity
强大的抗BUG OP插件。
作 者 Kilovice
发布时间 2015年5月3日
支持核心 Spigot
原生版本 1.11
支持版本 1.10,1.11,1.12,1.13,1.14,1.15,1.16,1.17,1.18,1.19,1.20
点此下载

信息:
OPSecurity 是一个简单但非常强大的插件,可帮助防止恶意破坏。

工作原理:
OPSecurity 使用重复时钟来定期检查玩家拥有哪些权限。如果他们拥有不该拥有的权限,你就可以决定他们的命运!

更新程序:
这个插件有一个内置的更新检查器,这意味着它检查更新,它不会自动更新自己!要禁用此功能,请在 config.yml 中设置 update-check: false。
指标:
OPSecurity 使用 MCStats 记录有关您的服务器的次要详细信息。服务器版本、服务器位置等。如果您希望禁用此功能,请在 config.yml 中设置metrics: true。

如何安装:
1. 下载 OPSecurity
2. 停止服务器
3. 将 OPSecurity.jar 放入您的插件文件夹中。
4. 启动服务器。
5. 根据您的需要编辑配置(确保将您自己的名字添加到白名单中!)
6. 将“启用”更改为 true。
7. 重新启动服务器
8. 享受安全的服务器!